Subject: bug#17558: 24.4.50; global-subword-mode breaks ERC

From: Glenn Morris <[email-masked]>
Date: Tue, 28 Apr 2015 12:50:02 -0400

Daniel Colascione wrote:

> I am. It's the only way we can make sure that interactive commands that
> move by words *indirectly* do the right thing in the presence of user
> customizations.

Then I think the onus is on... someone to do the work that this entails:
Fix erc (this report is one year old and has a patch); make (belated)
NEWS entries; update the documentation relating to word motion commands;
mark said commands interactive-only; address all resulting compilation
warnings in the Emacs tree.